## ppx-js-style 0.17.0

=== debian/changelog ===
ppx-js-style (0.17.0-3) unstable; urgency=medium

  * Fix compilation with ppxlib 0.36.0

 -- Stéphane Glondu <glondu@debian.org>  Wed, 10 Sep 2025 01:26:44 +0200

ppx-js-style (0.17.0-2) unstable; urgency=medium

  * Fix FTBFS on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Wed, 01 Jan 2025 21:35:49 +0100

ppx-js-style (0.17.0-1) unstable; urgency=medium

  * Initial release (Closes: #1091644)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 30 Dec 2024 21:40:49 +0100
