=== debian/control ===
Source: ppx-js-style
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 libbase-ocaml-dev,
 liboctavius-ocaml-dev,
 libppxlib-ocaml-dev,
 dh-ocaml (>= 1.2)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/janestreet/ppx_js_style
Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-js-style.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-js-style

Package: libppx-js-style-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: code style checker for Jane Street packages (dev files)
 Part of the Jane Street's PPX rewriters collection.
 .
 This package is a no-op ppx rewriter. It is used as a 'lint' tool to
 enforce some coding conventions across all Jane Street packages.
 .
 This package contains development files.

Package: libppx-js-style-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: code style checker for Jane Street packages (runtime)
 Part of the Jane Street's PPX rewriters collection.
 .
 This package is a no-op ppx rewriter. It is used as a 'lint' tool to
 enforce some coding conventions across all Jane Street packages.
 .
 This package contains runtime files.
