=== debian/watch ===
version=4
https://github.com/janestreet/ppx_js_style/tags .*/v(.*)\.tar\.gz
